Bug 678917 (F15Blocker-xfce) - Fedora 15 Blocker Xfce Tracker
Summary: Fedora 15 Blocker Xfce Tracker
Status: CLOSED WONTFIX
Alias: F15Blocker-xfce
Product: Fedora
Classification: Fedora
Component: distribution   
(Show other bugs)
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Christoph Wickert
URL: https://fedoraproject.org/wiki/Featur...
Whiteboard:
Keywords: Tracking, Triaged
Depends On: 674978 678402 682491 683145 683161 683855 684606 693152 693538 693569 694889 694897 696796 702067
Blocks: F15-accepted, F15FinalFreezeExcept
TreeView+ depends on / blocked
 
Reported: 2011-02-20 19:45 UTC by Christoph Wickert
Modified: 2013-01-10 06:28 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 19:53:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christoph Wickert 2011-02-20 19:45:28 UTC
Fedora 15 Blocker Xfce Tracker. This bug is only for important bugs that delay the release of the Xfce spin. Nice-to-have bugs are tracked in bug 678916.

Comment 1 Adam Williamson 2011-04-15 17:54:35 UTC
By policy, bugs that 'block' XFCE and LXDE are NTH, not blocker, so this tracker should block F15-accepted. For bugs exposed in Xfce testing that would actually constitute blockers per the criteria, please just mark them as directly blocking F15Blocker. Thanks.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 2 Fedora End Of Life 2012-08-07 19:53:55 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.